CreateAuction Cats.ASP SQL Injection Vulnerability

Bugtraq ID: 21929
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 08 2007 12:00AM
Updated: Jan 08 2007 10:11PM
Credit: IbnuSina is credited with the discovery of this vulnerability.
Vulnerable: createauction createauction 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus